a:link { color: black; }
a:hover { color: red; }

body {
	background-color: #D3D6CB;
}

div#mainpage {
	background-color: #E7E7D5;
	width: 412px;
}

div#mainimage {
	background-color: #D9D9B7;
}

div#mainimage p {
	font-weight: bold;
	color: #666666;
}

div#header {
	height: 100px;
	background-color: #666666;
	line-height: 100px;
	padding-left: 20px;
}

div#header * {
	vertical-align: middle;
}

h1 {
	font-family: sans-serif;
}

p, li {
	font-family: "Verdana", sans-serif;
	font-size: 8pt;
}

ul.mainlist {
	margin: 0px;
	padding: 0px;
	height: 1.5em;
	line-height: 1.5em;
}

ul.mainlist > li {
	display: inline;
	padding-left: 10px;
	padding-right: 10px;
	background-color: black;
	color: white;
	margin: 0px;
	position: relative;
}

ul.mainlist li {
	font-size: 11pt;
	font-weight: bold;
	height: 1.5em;
	line-height: 1.5em;
}

.menu {
	position: absolute;
	left: 0px;
	top: 1.5em;
	padding: 0px;
	background-color: #FFFDCE;
	width: 12em;
	list-style-type: none;
}

.menu a {
	text-decoration: none;
}

.menu a:hover {
	background-color: #E4E2B4;
	color: black;
}
